Subject: Ticket Assigned - out of stoke
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 16:41:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  out of stoke sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569042855            08:36 PM, 29th Sep                   Sohaib                   Hi Sara ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:37 PM, 29th Sep                     sara                    Hi I’ve put some items in my cart and on the main page it shows there’s stock but as I check out shows out of stock. Could u pls confirm if there’s any stock left for them?           08:37 PM, 29th Sep                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           08:38 PM, 29th Sep                   Sohaib                   Is there anything else I can help you with?           08:39 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:41 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164067